Subject: [PATCH 07/18] cpufreq: s3c24xx: move cpufreq driver to drivers/cpufreq

From: [email-masked] (Kukjin Kim)
Date: Fri, 26 Apr 2013 01:48:19 +0900

On 04/24/13 07:59, Rafael J. Wysocki wrote:

[...]

>> Rafael, please take this patch with my ack in your tree, sorry for noise.
>>
>> Acked-by: Kukjin Kim<[email-masked]>
>>
>> If any problems, please kindly let me know.
>
> Well, I suppose I can take the original patch, but then it will conflict with
> your tree during merge.  Is that not a problem?
>
I think, some conflicts can be occurred but if so, we can fix it before 
merge window.

- Kukjin